

/* Quote styling options*/
/* This code provides the #D text*/
.mod_tquote1_quote p{
	
 font:normal 20pt Arial;
	 color:#FFFFFF;
	 font-weight:bold ;
    font-size:25px;
   line-height:50px;
    padding:0px;
	 text-shadow: 0 1px 0 #ccc,
	 0 2px 0 #c9c9c9,
	 0 3px 0 #bbb,
	 0 4px 0 #b9b9b9,
	 0 5px 0 #aaa,
	 0 6px 1px rgba(0,0,0,.1),
	 0 0 5px rgba(0,0,0,.1),
	 0 1px 3px rgba(0,0,0,.3),
	 0 3px 5px rgba(0,0,0,.2),
	 0 5px 10px rgba(0,0,0,.25),
	 0 10px 10px rgba(0,0,0,.2),
	 0 20px 20px rgba(0,0,0,.15);
	}
/*-----------------------------------------------------------------------------------------
 The styling options of the quote marks before the quote if auto quote selected */

.mod_tquote1_quote p :before {
	padding:25px;
	color: #FFFFFF;
	content: open-quote;
	font-size:3em;								/* size of closing quote */
	font-weight: ;
	vertical-align: middle;
}

/*-----------------------------------------------------------------------------------------
 The styling options of the quote marks after the quote if auto quote selected */
 
.mod_tquote1_quote p :after{
	padding:25px;
	color: #FFFFFF;
	content: close-quote;
	font-size: 3em;			/* size of closing quote */
	font-weight: ;
	vertical-align:middle;
}

/*-----------------------------------------------------------------------------------------
 The styling options of the author  */
 
.mod_tquote1_author p {			/* author styles   */
 	font-family:'Arial',serif ;  
 	font-size: 2em;
 	color:gray ;
 	 background:;
 	font-weight:bold ;
 	text-align: right;
	font-style: italic;
	background:	;
}

 
/*
     FILE ARCHIVED ON 10:54:23 Oct 07, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:26:54 Aug 10, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.354
  load_resource: 61.326
  PetaboxLoader3.resolve: 29.735
  PetaboxLoader3.datanode: 26.566 (2)
  loaddict: 16.801
*/